p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;min-height:900px;z-index:1;}
#Text2 {display:block;position:absolute;left:567px;top:770px;width:151px;height:50px;z-index:2;}
#Text1 {display:block;overflow:hidden;position:absolute;left:118px;top:91px;margin-left:15px;margin-right:15px;z-index:3;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:757px;height:816px;}
#Text1Alpha {position:absolute;left:0px;top:0px;width:723px;height:802px;padding-left:10px;padding-right:10px;background-color:#000000;opacity:0.4;filter:alpha(opacity=40);}
#Text1Inner {position:relative;padding-left:10px;padding-right:10px;width:723px;height:803px;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:4;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:6;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:7;}
#Groep1 {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:8;}
#Groep2 {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:9;}
#Groep3 {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:10;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:11;}
#Groep4 {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:12;}
#GBlog {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:13;}
#Groep5 {display:block;overflow:hidden;position:absolute;left:-5px;top:5px;width:0px;height:0px;z-index:14;}
#Groep6 {display:block;overflow:hidden;position:absolute;left:448px;top:319px;width:0px;height:0px;z-index:15;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:16;}
